Update of /cvsroot/fink/dists/10.4/unstable/main/finkinfo/10.4-EOL/crypto
In directory vz-cvs-3.sog:/tmp/cvs-serv30484/crypto

Modified Files:
        almanah.info ario-player.info drivel.info ekiga.info 
        empathy.info evolution-2.24-sharp.info evolution-2.24.5.info 
        evolution-2.26.3.info evolution-data-server-1.12.3.info 
        galeon.info giggle.info gnome-contacts.info gnomint.info 
        gnucash2.info gpass.info libinfinity.info libobby.info 
        openvrml016.info remmina.info seahorse.info vinagre.info 
        vino.info xmms2.info 
Log Message:
death of avahi-dev


Index: evolution-2.24-sharp.info
===================================================================
RCS file: 
/cvsroot/fink/dists/10.4/unstable/main/finkinfo/10.4-EOL/crypto/evolution-2.24-sharp.info,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -d -r1.1 -r1.2
--- evolution-2.24-sharp.info   11 Jul 2011 04:05:39 -0000      1.1
+++ evolution-2.24-sharp.info   30 Jul 2011 15:11:50 -0000      1.2
@@ -2,7 +2,7 @@
 Version: 0.20.0
 Revision: 2
 Depends: audiofile-shlibs (>= 0.2.6-11), dbus-shlibs (>= 1.2.12-10), 
esound-shlibs (>= 0.2.38-1), gconf2-shlibs (>= 2.26.2-3), glib2-shlibs (>= 
2.20.3-1), gnome-vfs2-unified-shlibs (>= 1:2.24.1-1), gnutls26-shlibs (>= 
2.8.0-1), libavahi-client3-shlibs (>= 0.6.25-2), libavahi-common3-shlibs (>= 
0.6.25-2), libavahi-glib1-shlibs (>= 0.6.25-1), libbonobo2-shlibs (>= 
2.24.1-1), libcamel-1.2.14-shlibs (>= 2.24.5-2), libebook-1.2.9-shlibs (>= 
2.24.5-2), libecal-1.2.7-shlibs (>= 2.24.5-2), libedataserver-1.2.11-shlibs (>= 
2.24.5-2), libgcrypt-shlibs (>= 1.4.4-1), libgettext3-shlibs (>= 0.14.5-2), 
libgnome2-shlibs (>= 2.26.0-1), libgpg-error-shlibs (>= 1.6-2), libiconv (>= 
1.12-3), libsoup2.4.1-ssl-shlibs (>= 2.26.2-2), libtasn1-3-shlibs (>= 2.2-2), 
libxml2-shlibs (>= 2.6.32-1), orbit2-shlibs (>= 2.14.17-1), popt-shlibs (>= 
1.14-1), sqlite3-shlibs (>= 3.6.13-3)
-BuildDepends: pkgconfig (>= 0.9.0-1), mono, gettext-tools, intltool40, 
audiofile (>= 0.2.6-11), dbus-dev (>= 1.2.12-10), esound (>= 0.2.38-1), 
gconf2-dev (>= 2.26.2-3), glib2-dev (>= 2.20.3-1), gnome-vfs2-unified-dev (>= 
1:2.24.1-1), gnutls26 (>= 2.8.0-1), avahi-dev (>= 0.6.25-2), libavahi-glib1-dev 
(>= 0.6.25-1), libbonobo2-dev (>= 2.24.1-1), libcamel-1.2.14-dev (>= 2.24.5-2), 
libebook-1.2.9-dev (>= 2.24.5-2), libecal-1.2.7-dev (>= 2.24.5-2), 
libedataserver-1.2.11-dev (>= 2.24.5-2), libgcrypt (>= 1.4.4-1), 
libgettext3-dev (>= 0.14.5-2), libgnome2-dev (>= 2.26.0-1), libgpg-error (>= 
1.6-2), libiconv-dev (>= 1.12-3), libsoup2.4.1-ssl (>= 2.26.2-2), libtasn1-3 
(>= 2.2-2), libxml2 (>= 2.6.32-1), orbit2 (>= 2.14.17-1), popt (>= 1.14-1), 
sqlite3 (>= 3.6.13-3)
+BuildDepends: pkgconfig (>= 0.9.0-1), mono, gettext-tools, intltool40, 
audiofile (>= 0.2.6-11), dbus-dev (>= 1.2.12-10), esound (>= 0.2.38-1), 
gconf2-dev (>= 2.26.2-3), glib2-dev (>= 2.20.3-1), gnome-vfs2-unified-dev (>= 
1:2.24.1-1), gnutls26 (>= 2.8.0-1), libavahi-client3-dev, libavahi-common3-dev, 
libavahi-glib1-dev (>= 0.6.25-1), libbonobo2-dev (>= 2.24.1-1), 
libcamel-1.2.14-dev (>= 2.24.5-2), libebook-1.2.9-dev (>= 2.24.5-2), 
libecal-1.2.7-dev (>= 2.24.5-2), libedataserver-1.2.11-dev (>= 2.24.5-2), 
libgcrypt (>= 1.4.4-1), libgettext3-dev (>= 0.14.5-2), libgnome2-dev (>= 
2.26.0-1), libgpg-error (>= 1.6-2), libiconv-dev (>= 1.12-3), libsoup2.4.1-ssl 
(>= 2.26.2-2), libtasn1-3 (>= 2.2-2), libxml2 (>= 2.6.32-1), orbit2 (>= 
2.14.17-1), popt (>= 1.14-1), sqlite3 (>= 3.6.13-3)
 Source: 
http://ftp.de.debian.org/debian/pool/main/e/evolution-sharp/evolution-sharp_%v.orig.tar.gz
 Source-MD5: 0f7fdfc5c17d0bb2d04be25170c77a5f
 SourceDirectory: evolution-sharp-%v

Index: empathy.info
===================================================================
RCS file: 
/cvsroot/fink/dists/10.4/unstable/main/finkinfo/10.4-EOL/crypto/empathy.info,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -d -r1.1 -r1.2
--- empathy.info        11 Jul 2011 04:05:39 -0000      1.1
+++ empathy.info        30 Jul 2011 15:11:50 -0000      1.2
@@ -2,7 +2,7 @@
 Version: 2.28.0
 Revision: 3
 Depends: x11, x11-shlibs, atk1-shlibs (>= 1.26.0-2), audiofile-shlibs (>= 
0.2.6-11), cairo-shlibs (>= 1.8.8-2), dbus-shlibs (>= 1.2.12-10), 
enchant1-shlibs (>= 1.4.2-2), esound-shlibs (>= 0.2.38-1), expat1-shlibs (>= 
2.0.1-1), farsight2-shlibs (>= 0.0.7-2), fontconfig2-shlibs (>= 2.4.1-6), 
freetype219-shlibs (>= 2.3.8-2), gconf2-shlibs (>= 2.26.2-3), glib2-shlibs (>= 
2.20.3-1), glitz-shlibs (>= 0.5.6-3), gnome-keyring-shlibs (>= 2.26.1-1), 
gnome-panel-shlibs (>= 2.26.2-1), gnome-vfs2-unified-shlibs (>= 1:2.24.1-1), 
gnutls26-shlibs (>= 2.8.0-1), gst-plugins-base-0.10-shlibs (>= 0.10.23-1), 
gstreamer-0.10-shlibs (>= 0.10.23-1), gtk+2-shlibs (>= 2.16.2-2), 
libart2-shlibs (>= 2.3.20-1), libavahi-client3-shlibs (>= 0.6.25-2), 
libavahi-common3-shlibs (>= 0.6.25-2), libavahi-glib1-shlibs (>= 0.6.25-1), 
libbonobo2-shlibs (>= 2.24.1-1), libbonoboui2-shlibs (>= 2.24.1-2), 
libcamel-1.2.14-shlibs (>= 2.24.5-2), libcanberra-gtk0-shlibs (>= 0.13-1), 
libcanberra0-shlibs (>= 0.13-1), libebook-1.2.9-shlibs (>= 2.24.5-2), 
libedataserver-1.2.11-shlibs (>= 2.24.5-2), libgcrypt-shlibs (>= 1.4.4-1), 
libgettext3-shlibs (>= 0.14.5-2), libglade2-shlibs (>= 2.6.4-2), 
libgnome2-shlibs (>= 2.26.0-1), libgnomecanvas2-shlibs (>= 2.26.0-2), 
libgpg-error-shlibs (>= 1.6-2), libiconv (>= 1.12-3), libnotify-shlibs (>= 
0.4.5-3), libogg-shlibs (>= 1.1.4-1), libpng3-shlibs (>= 1:1.2.35-2), 
libsoup2.4.1-ssl-shlibs (>= 2.26.2-2), libtasn1-3-shlibs (>= 2.2-2), 
libtelepathy-shlibs (>= 0.3.3-2), libtool2-shlibs (>= 2.2.6-3), 
libunique-shlibs, libvorbis0-shlibs (>= 1.2.2-1), libxml2-shlibs (>= 2.6.32-1), 
orbit2-shlibs (>= 2.14.17-1), pango1-xft2-ft219-shlibs (>= 1.24.3-1), 
pixman-shlibs (>= 0.14.0-2), popt-shlibs (>= 1.14-1), seamonkey-shlibs (>= 
1.1.17-1), sqlite3-shlibs (>= 3.6.13-3), telepathy-farsight-shlibs (>= 
0.0.6-2), telepathy-glib-shlibs (>= 0.7.31-3), telepathy-missioncontrol-shlibs 
(>= 4.67-2), libempathy-shlibs (>= %v-%r), libempathy-gtk-shlibs (>= %v-%r)
-BuildDepends: gnome-doc-utils, x11-dev, pkgconfig (>= 0.9.0-1), intltool40, 
gettext-tools (>= 0.17), atk1 (>= 1.26.0-2), audiofile (>= 0.2.6-11), cairo (>= 
1.8.8-2), dbus-dev (>= 1.2.12-10), enchant1-dev (>= 1.4.2-2), esound (>= 
0.2.38-1), expat1 (>= 2.0.1-1), farsight2 (>= 0.0.7-2), fontconfig2-dev (>= 
2.4.1-6), freetype219 (>= 2.3.8-2), gconf2-dev (>= 2.26.2-3), glib2-dev (>= 
2.20.3-1), glitz (>= 0.5.6-3), gnome-keyring-dev (>= 2.26.1-1), gnome-panel-dev 
(>= 2.26.2-1), gnome-vfs2-unified-dev (>= 1:2.24.1-1), gnutls26 (>= 2.8.0-1), 
gst-plugins-base-0.10-dev (>= 0.10.23-1), gstreamer-0.10-dev (>= 0.10.23-1), 
gtk+2-dev (>= 2.16.2-2), libart2 (>= 2.3.20-1), avahi-dev (>= 0.6.25-2), 
libavahi-glib1-dev (>= 0.6.25-1), libbonobo2-dev (>= 2.24.1-1), 
libbonoboui2-dev (>= 2.24.1-2), libcamel-1.2.14-dev (>= 2.24.5-2), 
libcanberra-gtk0 (>= 0.13-1), libcanberra0 (>= 0.13-1), libebook-1.2.9-dev (>= 
2.24.5-2), libedataserver-1.2.11-dev (>= 2.24.5-2), libgcrypt (>= 1.4.4-1), 
libgettext3-dev (>= 0.14.5-2), libglade2 (>= 2.6.4-2), libgnome2-dev (>= 
2.26.0-1), libgnomecanvas2-dev (>= 2.26.0-2), libgpg-error (>= 1.6-2), 
libiconv-dev (>= 1.12-3), libnotify (>= 0.4.5-3), libogg (>= 1.1.4-1), libpng3 
(>= 1:1.2.35-2), libsoup2.4.1-ssl (>= 2.26.2-2), libtasn1-3 (>= 2.2-2), 
libtelepathy (>= 0.3.3-2), libtool2 (>= 2.2.6-3), libunique, libvorbis0 (>= 
1.2.2-1), libxml2 (>= 2.6.32-1), orbit2-dev (>= 2.14.17-1), 
pango1-xft2-ft219-dev (>= 1.24.3-1), pixman (>= 0.14.0-2), popt (>= 1.14-1), 
seamonkey-dev (>= 1.1.17-1), sqlite3 (>= 3.6.13-3), telepathy-farsight (>= 
0.0.6-2), telepathy-glib (>= 0.7.31-2), telepathy-missioncontrol (>= 4.67-2), 
libxslt-bin, gnome-doc-utils (>= 0.18.0-1)
+BuildDepends: gnome-doc-utils, x11-dev, pkgconfig (>= 0.9.0-1), intltool40, 
gettext-tools (>= 0.17), atk1 (>= 1.26.0-2), audiofile (>= 0.2.6-11), cairo (>= 
1.8.8-2), dbus-dev (>= 1.2.12-10), enchant1-dev (>= 1.4.2-2), esound (>= 
0.2.38-1), expat1 (>= 2.0.1-1), farsight2 (>= 0.0.7-2), fontconfig2-dev (>= 
2.4.1-6), freetype219 (>= 2.3.8-2), gconf2-dev (>= 2.26.2-3), glib2-dev (>= 
2.20.3-1), glitz (>= 0.5.6-3), gnome-keyring-dev (>= 2.26.1-1), gnome-panel-dev 
(>= 2.26.2-1), gnome-vfs2-unified-dev (>= 1:2.24.1-1), gnutls26 (>= 2.8.0-1), 
gst-plugins-base-0.10-dev (>= 0.10.23-1), gstreamer-0.10-dev (>= 0.10.23-1), 
gtk+2-dev (>= 2.16.2-2), libart2 (>= 2.3.20-1), libavahi-client3-dev, 
libavahi-common3-dev, libavahi-glib1-dev (>= 0.6.25-1), libbonobo2-dev (>= 
2.24.1-1), libbonoboui2-dev (>= 2.24.1-2), libcamel-1.2.14-dev (>= 2.24.5-2), 
libcanberra-gtk0 (>= 0.13-1), libcanberra0 (>= 0.13-1), libebook-1.2.9-dev (>= 
2.24.5-2), libedataserver-1.2.11-dev (>= 2.24.5-2), libgcrypt (>= 1.4.4-1), 
libgettext3-dev (>= 0.14.5-2), libglade2 (>= 2.6.4-2), libgnome2-dev (>= 
2.26.0-1), libgnomecanvas2-dev (>= 2.26.0-2), libgpg-error (>= 1.6-2), 
libiconv-dev (>= 1.12-3), libnotify (>= 0.4.5-3), libogg (>= 1.1.4-1), libpng3 
(>= 1:1.2.35-2), libsoup2.4.1-ssl (>= 2.26.2-2), libtasn1-3 (>= 2.2-2), 
libtelepathy (>= 0.3.3-2), libtool2 (>= 2.2.6-3), libunique, libvorbis0 (>= 
1.2.2-1), libxml2 (>= 2.6.32-1), orbit2-dev (>= 2.14.17-1), 
pango1-xft2-ft219-dev (>= 1.24.3-1), pixman (>= 0.14.0-2), popt (>= 1.14-1), 
seamonkey-dev (>= 1.1.17-1), sqlite3 (>= 3.6.13-3), telepathy-farsight (>= 
0.0.6-2), telepathy-glib (>= 0.7.31-2), telepathy-missioncontrol (>= 4.67-2), 
libxslt-bin, gnome-doc-utils (>= 0.18.0-1)
 Source: http://archive.ubuntu.com/ubuntu/pool/main/e/%n/%n_%v.orig.tar.gz
 Source-MD5: 1ecee5022532d4e8dc46f2ebcd13292c
 SourceDirectory: %n-%v

Index: gnome-contacts.info
===================================================================
RCS file: 
/cvsroot/fink/dists/10.4/unstable/main/finkinfo/10.4-EOL/crypto/gnome-contacts.info,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -d -r1.1 -r1.2
--- gnome-contacts.info 11 Jul 2011 04:05:39 -0000      1.1
+++ gnome-contacts.info 30 Jul 2011 15:11:50 -0000      1.2
@@ -2,7 +2,7 @@
 Version: 0.9.1
 Revision: 3
 Depends: atk1-shlibs (>= 1.24.0-2), audiofile-shlibs (>= 0.2.6-11), 
cairo-shlibs (>= 1.8.6-3), dbus-shlibs (>= 1.2.12-10), esound-shlibs (>= 
0.2.38-1), expat1-shlibs (>= 2.0.1-1), fontconfig2-shlibs (>= 2.4.1-6), 
freetype219-shlibs (>= 2.3.8-1), gconf2-shlibs (>= 2.24.0-3), glib2-shlibs (>= 
2.18.4-4), glitz-shlibs (>= 0.5.6-3), gnome-vfs2-unified-shlibs (>= 
1:2.24.0-3), gnutls26-shlibs (>= 2.6.4-1), gtk+2-shlibs (>= 2.14.7-4), 
libavahi-client3-shlibs (>= 0.6.23-1), libavahi-common3-shlibs (>= 0.6.23-1), 
libavahi-glib1-shlibs (>= 0.6.23-1), libbonobo2-shlibs (>= 2.24.0-3), 
libcamel-1.2.14-shlibs (>= 2.24.5-1), libebook-1.2.9-shlibs (>= 2.24.5-1), 
libedataserver-1.2.11-shlibs (>= 2.24.5-1), libgcrypt-shlibs (>= 1.4.3-2), 
libgettext3-shlibs (>= 0.14.5-2), libgnome2-shlibs (>= 2.24.1-2), 
libgpg-error-shlibs (>= 1.6-1), libiconv (>= 1.12-3), libpng3-shlibs (>= 
1:1.2.35-2), libsoup2.4.1-ssl-shlibs (>= 2.24.3-2), libtasn1-3-shlibs (>= 
0.3.9-2), libxml2-shlibs (>= 2.6.32-1), orbit2-shlibs (>= 2.14.16-3), 
pango1-xft2-ft219-shlibs (>= 1.22.4-2), pixman-shlibs (>= 0.12.0-1), 
popt-shlibs (>= 1.14-1), seamonkey-shlibs (>= 1.1.16-1), sqlite3-shlibs (>= 
3.6.13-3), x11, x11-shlibs
-BuildDepends: intltool40, pkgconfig (>= 0.9.0-1), gettext-tools, gconf2, atk1 
(>= 1.24.0-2), audiofile (>= 0.2.6-11), cairo (>= 1.8.6-3), dbus-dev (>= 
1.2.12-10), esound (>= 0.2.38-1), expat1 (>= 2.0.1-1), fontconfig2-dev (>= 
2.4.1-6), freetype219 (>= 2.3.8-1), gconf2-dev (>= 2.24.0-3), glib2-dev (>= 
2.18.4-4), glitz (>= 0.5.6-3), gnome-vfs2-unified-dev (>= 1:2.24.0-3), gnutls26 
(>= 2.6.4-1), g-1), gtk+2-shlibs (>= 2.14.7-4), libavahi-client3-shlibs (>= 
0.6.23-1), libavahi-common3-shlibs (>= 0.6.23-1), libavahi-glib1-shlibs (>= 
0.6.23-1), libbonobo2-shlibs (>= 2.24.0-3), libcamel-1.2.14-shlibs (>= 
2.24.5-1), libebook-1.2.9-shlibs (>= 2.24.5-1), libedataserver-1.2.11-shlibs 
(>= 2.24.5-1), libgcrypt-shlibs (>= 1.4.3-2), libgettext3-shlibs (>= 0.14.5-2), 
libgnome2-shlibs (>= 2.24.1-2), libgpg-error-shlibs (>= 1.6-1), libiconv (>= 
1.12-3), libpng3-shlibs (>= 1:1.2.35-2), libsoup2.4.1-ssl-shlibs (>= 2.24.3-2), 
libtasn1-3-shlibs (>= 0.3.9-2), libxml2-shlibs (>= 2.6.32-1), orbit2-shlibs (>= 
2.14.16-3), pango1-xft2-ft219-shlibs (>= 1.22.4-2), pixman-shlibs (>= 
0.12.0-1), popt-shlibs (>= 1.14-1), seamonkey-shlibs (>= 1.1.16-1), 
sqlite3-shlibs (>= 3.6.13-3), x11, x11-shlibs), libogg (>= 1.1.4-1), libpng3 
(>= 1:1.2.35-2), libsoup2.4.1-ssl (>= 2.26.2-2), libtasn1-3 (>= 2.2-2), 
libtelepathy (>= 0.3.3-2), libtool2 (>= 2.2.6-3), libunique, libvorbis0 (>= 
1.2.2-1), libxml2 (>= 2.6.32-1), orbit2-dev (>= 2.14.17-1), 
pango1-xft2-ft219-dev (>= 1.24.3-1), pixman (>= 0.14.0-2), popt (>= 1.14-1), 
seamonkey-dev (>= 1.1.17-1), sqlite3 (>= 3.6.13-3), telepathy-farsight (>= 
0.0.6-2), telepathy-glib (>= 0.7.31-2), telepathy-missioncontrol (>= 4.67-2), 
libxslt-bin, gnome-doc-utils (>= 0.18.0-1)(>= 1.14-1), seamonkey-shlibs (>= 
1.1.17-1), sqlite3-shlibs (>= 3.6.13-3), telepathy-farsight-shlibs (>= 
0.0.6-2), telepathy-glib-shlibs (>= 0.7.31-3), telepathy-missioncontrol-shlibs 
(>= 4.67-2), libempathy-shlibs (>= %v-%r), libempathy-gtk-shlibs (>= 
%v-%r)-ËÿؤêR±* ©êR±*iÏQ±*ÿÿÿÿÿÿÿÿB°±S±*ˆ×-ËÿëýÍQtk+2-dev
 (>= 2.14.7-4), avahi-dev (>= 0.6.23-1), libavahi-glib1-dev (>= 0.6.23-1), 
libbonobo2-dev (>= 2.24.0-3), libcamel-1.2.14-dev (>= 2.24.5-1), 
libebook-1.2.9-dev (>= 2.24.5-1), libedataserver-1.2.11-dev (>= 2.24.5-1), 
libgcrypt (>= 1.4.3-2), libgettext3-dev (>= 0.14.5-2), libgnome2-dev (>= 
2.24.1-2), libgpg-error (>= 1.6-1), libiconv-dev (>= 1.12-3), libpng3 (>= 
1:1.2.35-2), libsoup2.4.1-ssl (>= 2.24.3-2), libtasn1-3 (>= 0.3.9-2), libxml2 
(>= 2.6.32-1), orbit2 (>= 2.14.16-3), orbit2-dev (>= 2.14.16-3), 
pango1-xft2-ft219-dev (>= 1.22.4-2), pixman (>= 0.12.0-1), popt (>= 1.14-1), 
sqlite3 (>= 3.6.13-3), x11-dev, dbus
+BuildDepends: intltool40, pkgconfig (>= 0.9.0-1), gettext-tools, gconf2, atk1 
(>= 1.24.0-2), audiofile (>= 0.2.6-11), cairo (>= 1.8.6-3), dbus-dev (>= 
1.2.12-10), esound (>= 0.2.38-1), expat1 (>= 2.0.1-1), fontconfig2-dev (>= 
2.4.1-6), freetype219 (>= 2.3.8-1), gconf2-dev (>= 2.24.0-3), glib2-dev (>= 
2.18.4-4), glitz (>= 0.5.6-3), gnome-vfs2-unified-dev (>= 1:2.24.0-3), gnutls26 
(>= 2.6.4-1), gtk+2-dev (>= 2.14.7-4), libavahi-client3-dev, 
libavahi-common3-dev, libavahi-glib1-dev (>= 0.6.23-1), libbonobo2-dev (>= 
2.24.0-3), libcamel-1.2.14-dev (>= 2.24.5-1), libebook-1.2.9-dev (>= 2.24.5-1), 
libedataserver-1.2.11-dev (>= 2.24.5-1), libgcrypt (>= 1.4.3-2), 
libgettext3-dev (>= 0.14.5-2), libgnome2-dev (>= 2.24.1-2), libgpg-error (>= 
1.6-1), libiconv-dev (>= 1.12-3), libpng3 (>= 1:1.2.35-2), libsoup2.4.1-ssl (>= 
2.24.3-2), libtasn1-3 (>= 0.3.9-2), libxml2 (>= 2.6.32-1), orbit2 (>= 
2.14.16-3), orbit2-dev (>= 2.14.16-3), pango1-xft2-ft219-dev (>= 1.22.4-2), 
pixman (>= 0.12.0-1), popt (>= 1.14-1), sqlite3 (>= 3.6.13-3), x11-dev, dbus
 #Source: http://pimlico-project.org/sources/contacts/contacts-%v.tar.gz
 ## original version is 0.10 - someone needs to learn counting maybe
 Source: mirror:gnome:sources/contacts/0.10/contacts-0.10.tar.bz2

Index: libobby.info
===================================================================
RCS file: 
/cvsroot/fink/dists/10.4/unstable/main/finkinfo/10.4-EOL/crypto/libobby.info,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -d -r1.1 -r1.2
--- libobby.info        11 Jul 2011 04:05:40 -0000      1.1
+++ libobby.info        30 Jul 2011 15:11:50 -0000      1.2
@@ -8,7 +8,7 @@
 # Dependencies:
 BuildDependsOnly: true
 Depends: %N-shlibs (= %v-%r)
-BuildDepends: pkgconfig, libnet6 (>= 1.3.9-1001), libsigc++2, gnutls26 (>= 
2.2.2-3), libtasn1-3, libgcrypt (>= 1.2.4-2), libgpg-error, libgettext3-dev, 
gettext-tools, libiconv-dev, avahi-dev, dbus-dev
+BuildDepends: pkgconfig, libnet6 (>= 1.3.9-1001), libsigc++2, gnutls26 (>= 
2.2.2-3), libtasn1-3, libgcrypt (>= 1.2.4-2), libgpg-error, libgettext3-dev, 
gettext-tools, libiconv-dev, libavahi-client3-dev, libavahi-common3-dev, 
dbus-dev
 
 # Unpack Phase:
 Source: http://releases.0x539.de/obby/obby-%v.tar.gz

Index: gnomint.info
===================================================================
RCS file: 
/cvsroot/fink/dists/10.4/unstable/main/finkinfo/10.4-EOL/crypto/gnomint.info,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -d -r1.1 -r1.2
--- gnomint.info        11 Jul 2011 04:05:39 -0000      1.1
+++ gnomint.info        30 Jul 2011 15:11:50 -0000      1.2
@@ -2,7 +2,7 @@
 Version: 1.1.0
 Revision: 2
 Depends: atk1-shlibs (>= 1.24.0-1), audiofile-shlibs (>= 0.2.6-11), 
cairo-shlibs (>= 1.8.4-1), dbus-shlibs (>= 1.2.3-6), esound-shlibs (>= 
0.2.38-1), expat1-shlibs (>= 2.0.1-1), fontconfig2-shlibs (>= 2.4.1-5), 
freetype219-shlibs (>= 2.3.7-7), gconf2-shlibs (>= 2.24.0-1), glib2-shlibs (>= 
2.18.2-1), glitz-shlibs (>= 0.5.6-3), gnome-keyring-shlibs (>= 2.24.1-1), 
gnome-vfs2-unified-shlibs (>= 1:2.24.0-2), gnutls26-shlibs (>= 2.6.0-1), 
gtk+2-shlibs (>= 2.14.5-1), libart2-shlibs (>= 2.3.20-1), 
libavahi-client3-shlibs (>= 0.6.23-1), libavahi-common3-shlibs (>= 0.6.23-1), 
libavahi-glib1-shlibs (>= 0.6.23-1), libbonobo2-shlibs (>= 2.24.0-2), 
libbonoboui2-shlibs (>= 2.24.0-1), libgcrypt-shlibs (>= 1.4.3-2), 
libgettext3-shlibs (>= 0.14.5-2), libglade2-shlibs (>= 2.6.3-2), 
libgnome2-shlibs (>= 2.24.1-1), libgnomecanvas2-shlibs (>= 2.20.1.1-2), 
libgnomeui2-shlibs (>= 2.24.0-1), libgpg-error-shlibs (>= 1.6-1), libiconv (>= 
1.12-3), libpng3-shlibs (>= 1:1.2.33-1), libtasn1-3-shlibs (>= 0.3.9-2), 
libxml2-shlibs (>= 2.6.32-1), orbit2-shlibs (>= 2.14.16-2), 
pango1-xft2-ft219-shlibs (>= 1.22.0-4), pixman-shlibs (>= 0.12.0-1), 
popt-shlibs (>= 1.10.4-1), readline5-shlibs (>= 5.0-1005), sqlite3-shlibs (>= 
3.4.2-1004), x11, x11-shlibs
-BuildDepends: gettext-tools, intltool40, atk1 (>= 1.24.0-1), audiofile (>= 
0.2.6-11), cairo (>= 1.8.4-1), dbus-dev (>= 1.2.3-6), esound (>= 0.2.38-1), 
expat1 (>= 2.0.1-1), fontconfig2-dev (>= 2.4.1-5), freetype219 (>= 2.3.7-7), 
gconf2 (>= 2.24.0-1), gconf2-dev (>= 2.24.0-1), glib2-dev (>= 2.18.2-1), glitz 
(>= 0.5.6-3), gnome-keyring-dev (>= 2.24.1-1), gnome-vfs2-unified-dev (>= 
1:2.24.0-2), gnutls26 (>= 2.6.0-1), gtk+2-dev (>= 2.14.5-1), libart2 (>= 
2.3.20-1), avahi-dev (>= 0.6.23-1), libavahi-glib1-dev (>= 0.6.23-1), 
libbonobo2-dev (>= 2.24.0-2), libbonoboui2-dev (>= 2.24.0-1), libgcrypt (>= 
1.4.3-2), libgettext3-dev (>= 0.14.5-2), libglade2 (>= 2.6.3-2), libgnome2-dev 
(>= 2.24.1-1), libgnomecanvas2-dev (>= 2.20.1.1-2), libgnomeui2-dev (>= 
2.24.0-1), libgpg-error (>= 1.6-1), libiconv-dev (>= 1.12-3), libpng3 (>= 
1:1.2.33-1), libtasn1-3 (>= 0.3.9-2), libxml2 (>= 2.6.32-1), orbit2 (>= 
2.14.16-2), pango1-xft2-ft219-dev (>= 1.22.0-4), pixman (>= 0.12.0-1), popt (>= 
1.10.4-1), readline5 (>= 5.0-1005), sqlite3-dev (>= 3.4.2-1004), x11-dev
+BuildDepends: gettext-tools, intltool40, atk1 (>= 1.24.0-1), audiofile (>= 
0.2.6-11), cairo (>= 1.8.4-1), dbus-dev (>= 1.2.3-6), esound (>= 0.2.38-1), 
expat1 (>= 2.0.1-1), fontconfig2-dev (>= 2.4.1-5), freetype219 (>= 2.3.7-7), 
gconf2 (>= 2.24.0-1), gconf2-dev (>= 2.24.0-1), glib2-dev (>= 2.18.2-1), glitz 
(>= 0.5.6-3), gnome-keyring-dev (>= 2.24.1-1), gnome-vfs2-unified-dev (>= 
1:2.24.0-2), gnutls26 (>= 2.6.0-1), gtk+2-dev (>= 2.14.5-1), libart2 (>= 
2.3.20-1), libavahi-client3-dev, libavahi-common3-dev, libavahi-glib1-dev (>= 
0.6.23-1), libbonobo2-dev (>= 2.24.0-2), libbonoboui2-dev (>= 2.24.0-1), 
libgcrypt (>= 1.4.3-2), libgettext3-dev (>= 0.14.5-2), libglade2 (>= 2.6.3-2), 
libgnome2-dev (>= 2.24.1-1), libgnomecanvas2-dev (>= 2.20.1.1-2), 
libgnomeui2-dev (>= 2.24.0-1), libgpg-error (>= 1.6-1), libiconv-dev (>= 
1.12-3), libpng3 (>= 1:1.2.33-1), libtasn1-3 (>= 0.3.9-2), libxml2 (>= 
2.6.32-1), orbit2 (>= 2.14.16-2), pango1-xft2-ft219-dev (>= 1.22.0-4), pixman 
(>= 0.12.0-1), popt (>= 1.10.4-1), readline5 (>= 5.0-1005), sqlite3-dev (>= 
3.4.2-1004), x11-dev
 BuildConflicts: sed
 Source: mirror:sourceforge:%n/%n-%v.tar.gz
 Source-MD5: 0b674fd6d589d23bba69b6f375c5ba16

Index: seahorse.info
===================================================================
RCS file: 
/cvsroot/fink/dists/10.4/unstable/main/finkinfo/10.4-EOL/crypto/seahorse.info,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -d -r1.1 -r1.2
--- seahorse.info       11 Jul 2011 04:05:40 -0000      1.1
+++ seahorse.info       30 Jul 2011 15:11:50 -0000      1.2
@@ -7,7 +7,6 @@
 
 BuildDepends: <<
        atk1 (>= 1.28.0-1),
-       avahi-dev (>= 0.6.25-3),
        cairo (>= 1.8.8-3),
        dbus-glib1.2-dev,
        dbus1.3-dev,
@@ -26,6 +25,8 @@
        gtk+2-dev (>= 2.18.0-1),
        gtk-doc (>= 1.13-5),
        intltool40,
+       libavahi-client3-dev,
+       libavahi-common3-dev,
        libavahi-glib1-dev (>= 0.6.25-2),
        libgettext8-dev,
        libgpg-error,

Index: almanah.info
===================================================================
RCS file: 
/cvsroot/fink/dists/10.4/unstable/main/finkinfo/10.4-EOL/crypto/almanah.info,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -d -r1.1 -r1.2
--- almanah.info        11 Jul 2011 04:05:39 -0000      1.1
+++ almanah.info        30 Jul 2011 15:11:50 -0000      1.2
@@ -2,7 +2,7 @@
 Version: 0.7.2
 Revision: 2
 Depends: atk1-shlibs (>= 1.26.0-2), audiofile-shlibs (>= 0.2.6-11), 
cairo-shlibs (>= 1.8.8-2), dbus-shlibs (>= 1.2.12-10), enchant1-shlibs (>= 
1.4.2-2), esound-shlibs (>= 0.2.38-1), expat1-shlibs (>= 2.0.1-1), 
fontconfig2-shlibs (>= 2.4.1-6), freetype219-shlibs (>= 2.3.8-2), gconf2-shlibs 
(>= 2.26.2-3), glib2-shlibs (>= 2.20.3-1), glitz-shlibs (>= 0.5.6-3), 
gnome-keyring-shlibs (>= 2.26.1-1), gnome-vfs2-unified-shlibs (>= 1:2.24.1-1), 
gnutls26-shlibs (>= 2.8.0-1), gpgme11-shlibs (>= 1.1.8-1), gtk+2-shlibs (>= 
2.16.2-2), gtkspell2-shlibs (>= 2.0.15-1), libavahi-client3-shlibs (>= 
0.6.25-2), libavahi-common3-shlibs (>= 0.6.25-2), libavahi-glib1-shlibs (>= 
0.6.25-1), libbonobo2-shlibs (>= 2.24.1-1), libcamel-1.2.14-shlibs (>= 
2.24.5-2), libebook-1.2.9-shlibs (>= 2.24.5-2), libecal-1.2.7-shlibs (>= 
2.24.5-2), libedataserver-1.2.11-shlibs (>= 2.24.5-2), 
libedataserverui-1.2.8-shlibs (>= 2.24.5-2), libgcrypt-shlibs (>= 1.4.4-1), 
libgettext8-shlibs (>= 0.14.5-2), libglade2-shlibs (>= 2.6.4-2), 
libgnome2-shlibs (>= 2.26.0-1), libgpg-error-shlibs (>= 1.6-2), libiconv (>= 
1.12-3), libpng3-shlibs (>= 1:1.2.35-2), libsoup2.4.1-ssl-shlibs (>= 2.26.2-2), 
libtasn1-3-shlibs (>= 2.2-2), libxml2-shlibs (>= 2.6.32-1), orbit2-shlibs (>= 
2.14.17-1), pango1-xft2-ft219-shlibs (>= 1.24.3-1), pixman-shlibs (>= 
0.14.0-2), popt-shlibs (>= 1.14-1), seahorse1-shlibs (>= 2.24.1-1), 
seamonkey-shlibs (>= 1.1.17-1), sqlite3-shlibs (>= 3.6.13-3), x11, x11-shlibs, 
gconf2, gtk+2
-BuildDepends: pkgconfig (>= 0.9.0-1), intltool40, dbus, gettext-tools, atk1 
(>= 1.26.0-2), audiofile (>= 0.2.6-11), cairo (>= 1.8.8-2), dbus-dev (>= 
1.2.12-10), enchant1-dev (>= 1.4.2-2), esound (>= 0.2.38-1), expat1 (>= 
2.0.1-1), fontconfig2-dev (>= 2.4.1-6), freetype219 (>= 2.3.8-2), gconf2-dev 
(>= 2.26.2-3), glib2-dev (>= 2.20.3-1), glitz (>= 0.5.6-3), gnome-keyring-dev 
(>= 2.26.1-1), gnome-vfs2-unified-dev (>= 1:2.24.1-1), gnutls26 (>= 2.8.0-1), 
gpgme11 (>= 1.1.8-1), gtk+2-dev (>= 2.16.2-2), gtkspell2-dev (>= 2.0.15-1), 
avahi-dev (>= 0.6.25-2), libavahi-glib1-dev (>= 0.6.25-1), libbonobo2 (>= 
2.24.1-1), libcamel-1.2.14-dev (>= 2.24.5-2), libebook-1.2.9-dev (>= 2.24.5-2), 
libecal-1.2.7-dev (>= 2.24.5-2), libedataserver-1.2.11-dev (>= 2.24.5-2), 
libedataserverui-1.2.8-dev (>= 2.24.5-2), libgcrypt (>= 1.4.4-1), 
libgettext8-dev (>= 0.14.5-2), libglade2 (>= 2.6.4-2), libgnome2-dev (>= 
2.26.0-1), libgpg-error (>= 1.6-2), libiconv-dev (>= 1.12-3), libpng3 (>= 
1:1.2.35-2), libsoup2.4.1-ssl (>= 2.26.2-2), libtasn1-3 (>= 2.2-2), libxml2 (>= 
2.6.32-1), orbit2-dev (>= 2.14.17-1), pango1-xft2-ft219-dev (>= 1.24.3-1), 
pixman (>= 0.14.0-2), popt (>= 1.14-1), seahorse1-dev (>= 2.24.1-1), 
seamonkey-dev (>= 1.1.17-1), sqlite3 (>= 3.6.13-3), sqlite3-dev (>= 3.6.13-3), 
x11
+BuildDepends: pkgconfig (>= 0.9.0-1), intltool40, dbus, gettext-tools, atk1 
(>= 1.26.0-2), audiofile (>= 0.2.6-11), cairo (>= 1.8.8-2), dbus-dev (>= 
1.2.12-10), enchant1-dev (>= 1.4.2-2), esound (>= 0.2.38-1), expat1 (>= 
2.0.1-1), fontconfig2-dev (>= 2.4.1-6), freetype219 (>= 2.3.8-2), gconf2-dev 
(>= 2.26.2-3), glib2-dev (>= 2.20.3-1), glitz (>= 0.5.6-3), gnome-keyring-dev 
(>= 2.26.1-1), gnome-vfs2-unified-dev (>= 1:2.24.1-1), gnutls26 (>= 2.8.0-1), 
gpgme11 (>= 1.1.8-1), gtk+2-dev (>= 2.16.2-2), gtkspell2-dev (>= 2.0.15-1), 
libavahi-client3-dev, libavahi-common3-dev, libavahi-glib1-dev (>= 0.6.25-1), 
libbonobo2 (>= 2.24.1-1), libcamel-1.2.14-dev (>= 2.24.5-2), libebook-1.2.9-dev 
(>= 2.24.5-2), libecal-1.2.7-dev (>= 2.24.5-2), libedataserver-1.2.11-dev (>= 
2.24.5-2), libedataserverui-1.2.8-dev (>= 2.24.5-2), libgcrypt (>= 1.4.4-1), 
libgettext8-dev (>= 0.14.5-2), libglade2 (>= 2.6.4-2), libgnome2-dev (>= 
2.26.0-1), libgpg-error (>= 1.6-2), libiconv-dev (>= 1.12-3), libpng3 (>= 
1:1.2.35-2), libsoup2.4.1-ssl (>= 2.26.2-2), libtasn1-3 (>= 2.2-2), libxml2 (>= 
2.6.32-1), orbit2-dev (>= 2.14.17-1), pango1-xft2-ft219-dev (>= 1.24.3-1), 
pixman (>= 0.14.0-2), popt (>= 1.14-1), seahorse1-dev (>= 2.24.1-1), 
seamonkey-dev (>= 1.1.17-1), sqlite3 (>= 3.6.13-3), sqlite3-dev (>= 3.6.13-3), 
x11
 Source: mirror:gnome:sources/%n/0.7/%n-%v.tar.bz2
 Source-MD5: d75dfbf8d4e9ba717e844a8ed5827e1e
 SetCFLAGS: -Os

Index: libinfinity.info
===================================================================
RCS file: 
/cvsroot/fink/dists/10.4/unstable/main/finkinfo/10.4-EOL/crypto/libinfinity.info,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -d -r1.1 -r1.2
--- libinfinity.info    11 Jul 2011 04:05:39 -0000      1.1
+++ libinfinity.info    30 Jul 2011 15:11:50 -0000      1.2
@@ -2,7 +2,7 @@
 Version: 0.3.1
 Revision: 3
 Depends: %N-shlibs (= %v-%r)
-BuildDepends: pkgconfig (>= 0.9.0-1), atk1 (>= 1.26.0-2), cairo (>= 1.8.8-2), 
dbus-dev (>= 1.2.16-4), expat1 (>= 2.0.1-1), fontconfig2-dev (>= 2.4.1-6), 
freetype219 (>= 2.3.8-2), glib2-dev (>= 2.20.5-1), glitz (>= 0.5.6-3), gnutls26 
(>= 2.8.0-1), gsasl9-dev (>= 0.2.24-1003), gtk+2-dev (>= 2.16.6-1), avahi-dev 
(>= 0.6.25-2), libgcrypt (>= 1.4.4-1), libgettext8-dev (>= 0.14.5-2), 
libgpg-error (>= 1.6-2), libiconv-dev (>= 1.12-3), libidn (>= 1.13-1), libpng3 
(>= 1:1.2.35-2), libtasn1-3 (>= 2.2-2), libxml2 (>= 2.6.32-1), 
pango1-xft2-ft219-dev (>= 1.24.5-1), pixman (>= 0.16.0-1), x11-dev, gtk-doc(>= 
1.13-5)
+BuildDepends: pkgconfig (>= 0.9.0-1), atk1 (>= 1.26.0-2), cairo (>= 1.8.8-2), 
dbus-dev (>= 1.2.16-4), expat1 (>= 2.0.1-1), fontconfig2-dev (>= 2.4.1-6), 
freetype219 (>= 2.3.8-2), glib2-dev (>= 2.20.5-1), glitz (>= 0.5.6-3), gnutls26 
(>= 2.8.0-1), gsasl9-dev (>= 0.2.24-1003), gtk+2-dev (>= 2.16.6-1), 
libavahi-client3-dev, libavahi-common3-dev, libgcrypt (>= 1.4.4-1), 
libgettext8-dev (>= 0.14.5-2), libgpg-error (>= 1.6-2), libiconv-dev (>= 
1.12-3), libidn (>= 1.13-1), libpng3 (>= 1:1.2.35-2), libtasn1-3 (>= 2.2-2), 
libxml2 (>= 2.6.32-1), pango1-xft2-ft219-dev (>= 1.24.5-1), pixman (>= 
0.16.0-1), x11-dev, gtk-doc(>= 1.13-5)
 BuildDependsOnly: true
 Source: http://releases.0x539.de/%n/%n-%v.tar.gz
 Source-MD5: 226b90061b8f576373c7fad68575dbab

Index: gpass.info
===================================================================
RCS file: 
/cvsroot/fink/dists/10.4/unstable/main/finkinfo/10.4-EOL/crypto/gpass.info,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -d -r1.1 -r1.2
--- gpass.info  11 Jul 2011 04:05:39 -0000      1.1
+++ gpass.info  30 Jul 2011 15:11:50 -0000      1.2
@@ -2,7 +2,7 @@
 Version: 0.5.1
 Revision: 2
 Depends: x11, x11-shlibs, atk1-shlibs (>= 1.26.0-2), audiofile-shlibs (>= 
0.2.6-11), cairo-shlibs (>= 1.8.8-2), dbus-shlibs (>= 1.2.16-4), esound-shlibs 
(>= 0.2.38-1), expat1-shlibs (>= 2.0.1-1), fontconfig2-shlibs (>= 2.4.1-6), 
freetype219-shlibs (>= 2.3.8-2), gconf2-shlibs (>= 2.26.2-4), glib2-shlibs (>= 
2.20.5-1), glitz-shlibs (>= 0.5.6-3), gnome-keyring-shlibs (>= 2.26.1-2), 
gnome-vfs2-unified-shlibs (>= 1:2.24.1-2), gtk+2-shlibs (>= 2.16.6-1), 
libart2-shlibs (>= 2.3.20-1), libavahi-client3-shlibs (>= 0.6.25-2), 
libavahi-common3-shlibs (>= 0.6.25-2), libavahi-glib1-shlibs (>= 0.6.25-1), 
libbonobo2-shlibs (>= 2.24.1-1), libbonoboui2-shlibs (>= 2.24.1-2), 
libgettext3-shlibs (>= 0.14.5-2), libglade2-shlibs (>= 2.6.4-2), 
libgnome2-shlibs (>= 2.26.0-1), libgnomecanvas2-shlibs (>= 2.26.0-2), 
libgnomeui2-shlibs (>= 2.24.1-2), libiconv (>= 1.12-3), libmcrypt-shlibs (>= 
2.5.8-1), libmhash2-shlibs (>= 0.9.9-1), libpng3-shlibs (>= 1:1.2.35-2), 
libxml2-shlibs (>= 2.6.32-1), orbit2-shlibs (>= 2.14.17-1), 
pango1-xft2-ft219-shlibs (>= 1.24.5-1), pixman-shlibs (>= 0.16.0-1), 
popt-shlibs (>= 1.14-1)
-BuildDepends: pkgconfig (>= 0.9.0-1), intltool40, gettext-tools, x11-dev, atk1 
(>= 1.26.0-2), audiofile (>= 0.2.6-11), cairo (>= 1.8.8-2), dbus-dev (>= 
1.2.16-4), esound (>= 0.2.38-1), expat1 (>= 2.0.1-1), fontconfig2-dev (>= 
2.4.1-6), freetype219 (>= 2.3.8-2), gconf2-dev (>= 2.26.2-4), glib2-dev (>= 
2.20.5-1), glitz (>= 0.5.6-3), gnome-keyring-dev (>= 2.26.1-2), 
gnome-vfs2-unified-dev (>= 1:2.24.1-2), gtk+2-dev (>= 2.16.6-1), libart2 (>= 
2.3.20-1), avahi-dev (>= 0.6.25-2), libavahi-glib1-dev (>= 0.6.25-1), 
libbonobo2-dev (>= 2.24.1-1), libbonoboui2-dev (>= 2.24.1-2), libgettext3-dev 
(>= 0.14.5-2), libglade2 (>= 2.6.4-2), libgnome2-dev (>= 2.26.0-1), 
libgnomecanvas2-dev (>= 2.26.0-2), libgnomeui2-dev (>= 2.24.1-2), libiconv-dev 
(>= 1.12-3), libmcrypt (>= 2.5.8-1), libmhash2 (>= 0.9.9-1), libpng3 (>= 
1:1.2.35-2), libxml2 (>= 2.6.32-1), orbit2-dev (>= 2.14.17-1), 
pango1-xft2-ft219-dev (>= 1.24.5-1), pixman (>= 0.16.0-1), popt (>= 1.14-1)
+BuildDepends: pkgconfig (>= 0.9.0-1), intltool40, gettext-tools, x11-dev, atk1 
(>= 1.26.0-2), audiofile (>= 0.2.6-11), cairo (>= 1.8.8-2), dbus-dev (>= 
1.2.16-4), esound (>= 0.2.38-1), expat1 (>= 2.0.1-1), fontconfig2-dev (>= 
2.4.1-6), freetype219 (>= 2.3.8-2), gconf2-dev (>= 2.26.2-4), glib2-dev (>= 
2.20.5-1), glitz (>= 0.5.6-3), gnome-keyring-dev (>= 2.26.1-2), 
gnome-vfs2-unified-dev (>= 1:2.24.1-2), gtk+2-dev (>= 2.16.6-1), libart2 (>= 
2.3.20-1), libavahi-client3-dev, libavahi-common3-dev, libavahi-glib1-dev (>= 
0.6.25-1), libbonobo2-dev (>= 2.24.1-1), libbonoboui2-dev (>= 2.24.1-2), 
libgettext3-dev (>= 0.14.5-2), libglade2 (>= 2.6.4-2), libgnome2-dev (>= 
2.26.0-1), libgnomecanvas2-dev (>= 2.26.0-2), libgnomeui2-dev (>= 2.24.1-2), 
libiconv-dev (>= 1.12-3), libmcrypt (>= 2.5.8-1), libmhash2 (>= 0.9.9-1), 
libpng3 (>= 1:1.2.35-2), libxml2 (>= 2.6.32-1), orbit2-dev (>= 2.14.17-1), 
pango1-xft2-ft219-dev (>= 1.24.5-1), pixman (>= 0.16.0-1), popt (>= 1.14-1)
 Source: http://projects.netlab.jp/%n/release/%n-%v.tar.gz
 Source-MD5: f7144c5b3b2056d6f33d8dbf1011a211
 SetCFLAGS: -Os

Index: evolution-2.26.3.info
===================================================================
RCS file: 
/cvsroot/fink/dists/10.4/unstable/main/finkinfo/10.4-EOL/crypto/evolution-2.26.3.info,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -d -r1.1 -r1.2
--- evolution-2.26.3.info       11 Jul 2011 04:05:39 -0000      1.1
+++ evolution-2.26.3.info       30 Jul 2011 15:11:50 -0000      1.2
@@ -85,7 +85,6 @@
        audiofile (>= 0.2.3-1),
        autoconf,
        automake1.11,
-       avahi-dev,
        cairo (>= 1.8-1),
        db47-aes | db47,
        dbus-dev (>= 1.2.1-1),
@@ -110,6 +109,8 @@
        gtkhtml3.14-dev (>= 3.26.0-1),
        intltool40,
        libart2 (>= 2.3.16-2),
+       libavahi-client3-dev,
+       libavahi-common3-dev,
        libavahi-glib1-dev,
        libbonobo2-dev (>= 2.24.1-1),
        libbonoboui2-dev (>= 2.24.1-1),

Index: openvrml016.info
===================================================================
RCS file: 
/cvsroot/fink/dists/10.4/unstable/main/finkinfo/10.4-EOL/crypto/openvrml016.info,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -d -r1.1 -r1.2
--- openvrml016.info    11 Jul 2011 04:05:40 -0000      1.1
+++ openvrml016.info    30 Jul 2011 15:11:50 -0000      1.2
@@ -39,9 +39,9 @@
        spidermonkey-dev,
        nspr,
        readline5,
-       (%type_raw[-xembed] = -xembed) avahi-dev,
        (%type_raw[-xembed] = -xembed) firefox2-dev,
        (%type_raw[-xembed] = -xembed) freetype219,
+       (%type_raw[-xembed] = -xembed) libavahi-common3-dev,
        (%type_raw[-xembed] = -xembed) libavahi-glib1-dev,
        (%type_raw[-xembed] = -xembed) libidl2 (>= 0.8.7-1),
        (%type_raw[-xembed] = -xembed) libssh2.1,

Index: evolution-data-server-1.12.3.info
===================================================================
RCS file: 
/cvsroot/fink/dists/10.4/unstable/main/finkinfo/10.4-EOL/crypto/evolution-data-server-1.12.3.info,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -d -r1.1 -r1.2
--- evolution-data-server-1.12.3.info   11 Jul 2011 04:05:39 -0000      1.1
+++ evolution-data-server-1.12.3.info   30 Jul 2011 15:11:50 -0000      1.2
@@ -22,7 +22,6 @@
 BuildDepends: <<
        atk1 (>= 1.20.0-1),
        audiofile,
-       avahi-dev,
        cairo (>= 1.6-1),
        cyrus-sasl2-dev,
        db44-aes,
@@ -43,6 +42,7 @@
        gtk+2-dev (>= 2.12.0-1),
        intltool40,
        libart2 (>= 2.3.16-2),
+       libavahi-common3-dev,
        libavahi-glib1-dev,
        libbonobo2-dev (>= 2.20.0-1),
        libgcrypt,

Index: xmms2.info
===================================================================
RCS file: 
/cvsroot/fink/dists/10.4/unstable/main/finkinfo/10.4-EOL/crypto/xmms2.info,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -d -r1.1 -r1.2
--- xmms2.info  11 Jul 2011 04:05:40 -0000      1.1
+++ xmms2.info  30 Jul 2011 15:11:50 -0000      1.2
@@ -39,7 +39,6 @@
        wavpack1-shlibs (>= 4.41.0-1)
 <<
 BuildDepends: <<
-       avahi-dev (>= 0.6.25-2),
        boost1.35.nopython (>= 1.35.0-1),
        fink (>= 0.28-1),
        fftw3 (>= 3.1.2-1),
@@ -47,6 +46,8 @@
        glib2-dev (>= 2.20.3-1),
        jack-dev (>= 0.116.0-2),
        libao4,
+       libavahi-client3-dev,
+       libavahi-common3-dev,
        libavahi-glib1-dev (>= 0.6.25-1),
        libavcodec52-dev (>= 0.6.1-5),
        libavutil50-dev (>= 0.6.1-5),

Index: gnucash2.info
===================================================================
RCS file: 
/cvsroot/fink/dists/10.4/unstable/main/finkinfo/10.4-EOL/crypto/gnucash2.info,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -d -r1.1 -r1.2
--- gnucash2.info       11 Jul 2011 04:05:39 -0000      1.1
+++ gnucash2.info       30 Jul 2011 15:11:50 -0000      1.2
@@ -20,7 +20,6 @@
   aqbanking20,
   atk1 (>= 1.24.0-1),
   audiofile,
-  avahi-dev,
   bzip2-dev,
   cairo (>= 1.8.0-3),
   dbus-dev (>= 1.2.3-6),
@@ -45,6 +44,8 @@
   intltool40,
   ktoblzcheck,
   libart2,
+  libavahi-client3-dev,
+  libavahi-common3-dev,
   libavahi-glib1-dev,
   libbonobo2-dev (>= 2.24.0-1),
   libbonoboui2-dev (>= 2.24.0-1),

Index: drivel.info
===================================================================
RCS file: 
/cvsroot/fink/dists/10.4/unstable/main/finkinfo/10.4-EOL/crypto/drivel.info,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -d -r1.1 -r1.2
--- drivel.info 11 Jul 2011 04:05:39 -0000      1.1
+++ drivel.info 30 Jul 2011 15:11:50 -0000      1.2
@@ -2,7 +2,7 @@
 Version: 3.0.0
 Revision: 3
 Depends: atk1-shlibs (>= 1.26.0-2), cairo-shlibs (>= 1.8.8-2), dbus-shlibs (>= 
1.2.16-4), enchant1-shlibs (>= 1.4.2-2), expat1-shlibs (>= 2.0.1-1), 
fontconfig2-shlibs (>= 2.4.1-6), freetype219-shlibs (>= 2.3.8-2), gconf2-shlibs 
(>= 2.26.2-4), glib2-shlibs (>= 2.20.5-1), glitz-shlibs (>= 0.5.6-3), 
gnome-vfs2-unified-shlibs (>= 1:2.24.1-2), gnutls26-shlibs (>= 2.8.0-1), 
gtk+2-shlibs (>= 2.16.6-1), gtksourceview2-shlibs (>= 2.6.2-2), 
gtkspell2-shlibs (>= 2.0.15-1), libavahi-client3-shlibs (>= 0.6.25-2), 
libavahi-common3-shlibs (>= 0.6.25-2), libavahi-glib1-shlibs (>= 0.6.25-1), 
libgcrypt-shlibs (>= 1.4.4-1), libgettext3-shlibs (>= 0.14.5-2), 
libgpg-error-shlibs (>= 1.6-2), libiconv (>= 1.12-3), libpng3-shlibs (>= 
1:1.2.35-2), libsoup2.4.1-ssl-shlibs (>= 2.26.2-2), libtasn1-3-shlibs (>= 
2.2-2), libxml2-shlibs (>= 2.6.32-1), orbit2-shlibs (>= 2.14.17-1), 
pango1-xft2-ft219-shlibs (>= 1.24.5-1), pixman-shlibs (>= 0.16.0-1), x11, 
x11-shlibs
-BuildDepends: dbus, pkgconfig (>= 0.9.0-1), intltool40, gettext-tools, atk1 
(>= 1.26.0-2), cairo (>= 1.8.8-2), dbus-dev (>= 1.2.16-4), enchant1-dev (>= 
1.4.2-2), expat1 (>= 2.0.1-1), fontconfig2-dev (>= 2.4.1-6), freetype219 (>= 
2.3.8-2), gconf2 (>= 2.26.2-4), gconf2-dev (>= 2.26.2-4), glib2-dev (>= 
2.20.5-1), glitz (>= 0.5.6-3), gnome-doc-utils, gnome-vfs2-unified-dev (>= 
1:2.24.1-2), gnutls26 (>= 2.8.0-1), gtk+2-dev (>= 2.16.6-1), gtksourceview2-dev 
(>= 2.6.2-2), gtkspell2-dev (>= 2.0.15-1), avahi-dev (>= 0.6.25-2), 
libavahi-glib1-dev (>= 0.6.25-1), libgcrypt (>= 1.4.4-1), libgettext3-dev (>= 
0.14.5-2), libgpg-error (>= 1.6-2), libiconv-dev (>= 1.12-3), libpng3 (>= 
1:1.2.35-2), libsoup2.4.1-ssl (>= 2.26.2-2), libtasn1-3 (>= 2.2-2), libxml2 (>= 
2.6.32-1), orbit2 (>= 2.14.17-1), pango1-xft2-ft219-dev (>= 1.24.5-1), pixman 
(>= 0.16.0-1), x11-dev
+BuildDepends: dbus, pkgconfig (>= 0.9.0-1), intltool40, gettext-tools, atk1 
(>= 1.26.0-2), cairo (>= 1.8.8-2), dbus-dev (>= 1.2.16-4), enchant1-dev (>= 
1.4.2-2), expat1 (>= 2.0.1-1), fontconfig2-dev (>= 2.4.1-6), freetype219 (>= 
2.3.8-2), gconf2 (>= 2.26.2-4), gconf2-dev (>= 2.26.2-4), glib2-dev (>= 
2.20.5-1), glitz (>= 0.5.6-3), gnome-doc-utils, gnome-vfs2-unified-dev (>= 
1:2.24.1-2), gnutls26 (>= 2.8.0-1), gtk+2-dev (>= 2.16.6-1), gtksourceview2-dev 
(>= 2.6.2-2), gtkspell2-dev (>= 2.0.15-1), libavahi-client3-dev, 
libavahi-common3-dev, libavahi-glib1-dev (>= 0.6.25-1), libgcrypt (>= 1.4.4-1), 
libgettext3-dev (>= 0.14.5-2), libgpg-error (>= 1.6-2), libiconv-dev (>= 
1.12-3), libpng3 (>= 1:1.2.35-2), libsoup2.4.1-ssl (>= 2.26.2-2), libtasn1-3 
(>= 2.2-2), libxml2 (>= 2.6.32-1), orbit2 (>= 2.14.17-1), pango1-xft2-ft219-dev 
(>= 1.24.5-1), pixman (>= 0.16.0-1), x11-dev
 Source: mirror:sourceforge:%n/%n-%v.tar.bz2
 Source-MD5: 9eed8de7987a38813b4a93bd32a50616
 SetCFLAGS: -Os

Index: remmina.info
===================================================================
RCS file: 
/cvsroot/fink/dists/10.4/unstable/main/finkinfo/10.4-EOL/crypto/remmina.info,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -d -r1.1 -r1.2
--- remmina.info        11 Jul 2011 04:05:40 -0000      1.1
+++ remmina.info        30 Jul 2011 15:11:50 -0000      1.2
@@ -2,7 +2,7 @@
 Version: 0.7.5
 Revision: 2
 Depends: x11, x11-shlibs, atk1-shlibs (>= 1.26.0-2), cairo-shlibs (>= 
1.8.8-2), dbus-shlibs (>= 1.2.16-3), expat1-shlibs (>= 2.0.1-1), 
fontconfig2-shlibs (>= 2.4.1-6), freetype219-shlibs (>= 2.3.8-2), glib2-shlibs 
(>= 2.20.4-1), glitz-shlibs (>= 0.5.6-3), gnutls26-shlibs (>= 2.8.0-1), 
gtk+2-shlibs (>= 2.16.6-1), libavahi-client3-shlibs (>= 0.6.25-2), 
libavahi-common3-shlibs (>= 0.6.25-2), libavahi-glib1-shlibs (>= 0.6.25-1), 
libavahi-ui0-shlibs (>= 0.6.23-1), libgcrypt-shlibs (>= 1.4.4-1), 
libgettext8-shlibs (>= 0.14.5-3), libgpg-error-shlibs (>= 1.6-2), libiconv (>= 
1.12-3), libjpeg8-shlibs (>= 6b-17), libncurses5-shlibs (>= 5.4-20041023-1011), 
libpng3-shlibs (>= 1:1.2.35-2), libtasn1-3-shlibs (>= 2.2-2), libunique-shlibs 
(>= 1.0.8-2), pango1-xft2-ft219-shlibs (>= 1.24.5-1), pixman-shlibs (>= 
0.16.0-1), vte9-shlibs (>= 0.20.5-1)
-BuildDepends: pkgconfig (>= 0.9.0-1), gettext-tools, intltool40, x11-dev, atk1 
(>= 1.26.0-2), cairo (>= 1.8.8-2), dbus-dev (>= 1.2.16-3), expat1 (>= 2.0.1-1), 
fontconfig2-dev (>= 2.4.1-6), freetype219 (>= 2.3.8-2), glib2-dev (>= 
2.20.4-1), glitz (>= 0.5.6-3), gnutls26 (>= 2.8.0-1), gtk+2-dev (>= 2.16.6-1), 
libavahi-glib1-dev (>= 0.6.25-1), avahi-dev (>= 0.6.23-1), libgcrypt (>= 
1.4.4-1), libgettext8-dev (>= 0.14.5-3), libgpg-error (>= 1.6-2), libiconv-dev 
(>= 1.12-3), libjpeg8 (>= 6b-17), libncurses5 (>= 5.4-20041023-1011), libpng3 
(>= 1:1.2.35-2), libtasn1-3 (>= 2.2-2), libunique (>= 1.0.8-2), 
pango1-xft2-ft219-dev (>= 1.24.5-1), pixman (>= 0.16.0-1), vte9-dev (>= 
0.20.5-1)
+BuildDepends: pkgconfig (>= 0.9.0-1), gettext-tools, intltool40, x11-dev, atk1 
(>= 1.26.0-2), cairo (>= 1.8.8-2), dbus-dev (>= 1.2.16-3), expat1 (>= 2.0.1-1), 
fontconfig2-dev (>= 2.4.1-6), freetype219 (>= 2.3.8-2), glib2-dev (>= 
2.20.4-1), glitz (>= 0.5.6-3), gnutls26 (>= 2.8.0-1), gtk+2-dev (>= 2.16.6-1), 
libavahi-glib1-dev (>= 0.6.25-1), libavahi-client3-dev, libavahi-common3-dev, 
libgcrypt (>= 1.4.4-1), libgettext8-dev (>= 0.14.5-3), libgpg-error (>= 1.6-2), 
libiconv-dev (>= 1.12-3), libjpeg8 (>= 6b-17), libncurses5 (>= 
5.4-20041023-1011), libpng3 (>= 1:1.2.35-2), libtasn1-3 (>= 2.2-2), libunique 
(>= 1.0.8-2), pango1-xft2-ft219-dev (>= 1.24.5-1), pixman (>= 0.16.0-1), 
vte9-dev (>= 0.20.5-1)
 Source: mirror:sourceforge:project/%n/0.7/%n-%v.tar.gz
 Source-MD5: 9b787672b63c57ca9323072f1304ef10
 ConfigureParams: --mandir=%p/share/man --disable-dependency-tracking

Index: vinagre.info
===================================================================
RCS file: 
/cvsroot/fink/dists/10.4/unstable/main/finkinfo/10.4-EOL/crypto/vinagre.info,v
retrieving revision 1.2
retrieving revision 1.3
diff -u -d -r1.2 -r1.3
--- vinagre.info        16 Jul 2011 17:21:22 -0000      1.2
+++ vinagre.info        30 Jul 2011 15:11:50 -0000      1.3
@@ -36,7 +36,6 @@
 <<
 BuildDepends: <<
        atk1 (>= 1.28.0-1),
-       avahi-dev,
        avahi-ui-dev,
        cairo (>= 1.8.8-3),
        docbook-dtd,
@@ -53,6 +52,8 @@
        gtk-vnc,
        intltool40,
        libart2 (>= 2.3.16-1),
+       libavahi-client3-dev,
+       libavahi-common3-dev,
        libavahi-glib1-dev,
        libbonobo2-dev (>= 2.24.2-1),
        libbonoboui2-dev (>= 2.24.1-2),

Index: ario-player.info
===================================================================
RCS file: 
/cvsroot/fink/dists/10.4/unstable/main/finkinfo/10.4-EOL/crypto/ario-player.info,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -d -r1.1 -r1.2
--- ario-player.info    11 Jul 2011 04:05:39 -0000      1.1
+++ ario-player.info    30 Jul 2011 15:11:50 -0000      1.2
@@ -2,7 +2,7 @@
 Version: 1.4.4
 Revision: 3
 Depends: atk1-shlibs, cairo-shlibs, dbus-shlibs, expat1-shlibs, 
fontconfig2-shlibs, freetype219-shlibs (>= 2.3.7-7), glib2-shlibs, 
glitz-shlibs, gnutls26-shlibs, gtk+2-shlibs, libavahi-client3-shlibs, 
libavahi-common3-shlibs, libavahi-glib1-shlibs, libcurl4-shlibs, 
libgcrypt-shlibs, libgettext8-shlibs, libglade2-shlibs, libgpg-error-shlibs, 
libiconv, libpng3-shlibs, libsoup2.4.1-ssl-shlibs, libtasn1-3-shlibs, 
libxml2-shlibs, pango1-xft2-ft219-shlibs, pixman-shlibs, libnotify-shlibs (>= 
0.4.5-3), x11, x11-shlibs, libmpdclient-shlibs (>= 2.1-2), libunique-shlibs (>= 
1.1.6-2), taglib-shlibs
-BuildDepends: intltool40, gettext-tools, pkgconfig (>= 0.9.0-1), atk1, cairo, 
dbus-dev, expat1, fontconfig2-dev, freetype219 (>= 2.3.7-7), glib2-dev, glitz, 
gnutls26, gtk+2-dev, avahi-dev, libavahi-glib1-dev, libcurl4, libgcrypt, 
libgettext8-dev, libglade2, libgpg-error, libiconv-dev, libpng3, 
libsoup2.4.1-ssl, libtasn1-3, libxml2, pango1-xft2-ft219-dev, pixman, libnotify 
(>= 0.4.5-3), x11-dev, libmpdclient (>= 2.1-2), libunique (>= 1.1.6-2), 
automake1.11, autoconf | autoconf2.6, libtool2, taglib
+BuildDepends: intltool40, gettext-tools, pkgconfig (>= 0.9.0-1), atk1, cairo, 
dbus-dev, expat1, fontconfig2-dev, freetype219 (>= 2.3.7-7), glib2-dev, glitz, 
gnutls26, gtk+2-dev, libavahi-client3-dev, libavahi-common3-dev, 
libavahi-glib1-dev, libcurl4, libgcrypt, libgettext8-dev, libglade2, 
libgpg-error, libiconv-dev, libpng3, libsoup2.4.1-ssl, libtasn1-3, libxml2, 
pango1-xft2-ft219-dev, pixman, libnotify (>= 0.4.5-3), x11-dev, libmpdclient 
(>= 2.1-2), libunique (>= 1.1.6-2), automake1.11, autoconf | autoconf2.6, 
libtool2, taglib
 Source: mirror:sourceforge:%n/ario-%v.tar.gz
 Source-MD5: 5b41a2099800751cce14d3b94229cb03
 PatchScript: <<

Index: ekiga.info
===================================================================
RCS file: 
/cvsroot/fink/dists/10.4/unstable/main/finkinfo/10.4-EOL/crypto/ekiga.info,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -d -r1.1 -r1.2
--- ekiga.info  11 Jul 2011 04:05:39 -0000      1.1
+++ ekiga.info  30 Jul 2011 15:11:50 -0000      1.2
@@ -6,7 +6,6 @@
 BuildDepends: <<
        atk1 (>= 1.24.0-1),
        audiofile,
-       avahi-dev,
        cairo (>= 1.8-1),
        cyrus-sasl2-dev (>= 2.1.22-1006),
        dbus (>= 1.2.1-1),
@@ -29,6 +28,8 @@
        gtk+2-dev (>= 2.14.0-1),
        intltool40,
        libart2,
+       libavahi-client3-dev,
+       libavahi-common3-dev,
        libavahi-glib1-dev,
        libbonobo2-dev (>= 2.24.0-1),
        libcamel-1.2.14-dev (>= 2.24.5-1),

Index: evolution-2.24.5.info
===================================================================
RCS file: 
/cvsroot/fink/dists/10.4/unstable/main/finkinfo/10.4-EOL/crypto/evolution-2.24.5.info,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -d -r1.1 -r1.2
--- evolution-2.24.5.info       11 Jul 2011 04:05:39 -0000      1.1
+++ evolution-2.24.5.info       30 Jul 2011 15:11:50 -0000      1.2
@@ -72,7 +72,6 @@
        audiofile (>= 0.2.3-1),
        autoconf,
        automake1.10,
-       avahi-dev,
        cairo (>= 1.8-1),
        db47-aes | db47,
        dbus-dev (>= 1.2.1-1),
@@ -96,6 +95,8 @@
        gtkhtml3.14-dev (>= 3.24.0-1),
        intltool40,
        libart2 (>= 2.3.16-2),
+       libavahi-client3-dev,
+       libavahi-common3-dev,
        libavahi-glib1-dev,
        libbonobo2-dev (>= 2.24.0-1),
        libbonoboui2-dev (>= 2.24.0-1),

Index: vino.info
===================================================================
RCS file: 
/cvsroot/fink/dists/10.4/unstable/main/finkinfo/10.4-EOL/crypto/vino.info,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -d -r1.1 -r1.2
--- vino.info   11 Jul 2011 04:05:40 -0000      1.1
+++ vino.info   30 Jul 2011 15:11:50 -0000      1.2
@@ -2,7 +2,7 @@
 Version: 2.28.0
 Revision: 2
 Depends: libsoup2.4.1-ssl-shlibs (>= 2.24.3-2), atk1-shlibs, audiofile-shlibs, 
cairo-shlibs, dbus-shlibs, esound-shlibs, expat1-shlibs, fontconfig2-shlibs, 
freetype219-shlibs, gconf2-shlibs, glib2-shlibs, glitz-shlibs, 
gnome-keyring-shlibs, gnome-vfs2-unified-shlibs, gnutls26-shlibs, gtk+2-shlibs, 
libart2-shlibs, libavahi-client3-shlibs, libavahi-common3-shlibs, 
libavahi-glib1-shlibs, libbonobo2-shlibs, libbonoboui2-shlibs, 
libgcrypt-shlibs, libgettext3-shlibs, libglade2-shlibs, libgnome2-shlibs, 
libgnomecanvas2-shlibs, libgnomeui2-shlibs, libgpg-error-shlibs, libiconv, 
libjpeg-shlibs, libnotify-shlibs, libpng3-shlibs, libtasn1-3-shlibs, 
libunique-shlibs, libxml2-shlibs, orbit2-shlibs, pango1-xft2-ft219-shlibs, 
pixman-shlibs, popt-shlibs, x11, x11-shlibs, telepathy-glib-shlibs
-BuildDepends: libsoup2.4.1-ssl (>= 2.24.3-2), atk1, audiofile, cairo, 
dbus-dev, esound, expat1, fontconfig2-dev, freetype219 (>= 2.3.7-7), 
gconf2-dev, glib2-dev, glitz, gnome-keyring-dev, gnome-vfs2-unified-dev, 
gnutls26, gtk+2-dev, libart2, avahi-dev, libavahi-glib1-dev, libbonobo2-dev, 
libbonoboui2-dev, libgcrypt, libgettext3-dev, libglade2, libgnome2-dev, 
libgnomecanvas2-dev, libgnomeui2-dev, libgpg-error, libiconv-dev, libjpeg, 
libnotify, libpng3, libtasn1-3, libunique, libxml2, orbit2, 
pango1-xft2-ft219-dev, pixman, popt, x11-dev, intltool40, pkgconfig (>= 
0.9.0-1), telepathy-glib
+BuildDepends: libsoup2.4.1-ssl (>= 2.24.3-2), atk1, audiofile, cairo, 
dbus-dev, esound, expat1, fontconfig2-dev, freetype219 (>= 2.3.7-7), 
gconf2-dev, glib2-dev, glitz, gnome-keyring-dev, gnome-vfs2-unified-dev, 
gnutls26, gtk+2-dev, libart2, libavahi-client3-dev, libavahi-common3-dev, 
libavahi-glib1-dev, libbonobo2-dev, libbonoboui2-dev, libgcrypt, 
libgettext3-dev, libglade2, libgnome2-dev, libgnomecanvas2-dev, 
libgnomeui2-dev, libgpg-error, libiconv-dev, libjpeg, libnotify, libpng3, 
libtasn1-3, libunique, libxml2, orbit2, pango1-xft2-ft219-dev, pixman, popt, 
x11-dev, intltool40, pkgconfig (>= 0.9.0-1), telepathy-glib
 Source: mirror:gnome:sources/%n/2.28/%n-%v.tar.bz2
 Source-MD5: de7874e503b0c4eaa48758620611c75c
 SetCFLAGS: -Os

Index: giggle.info
===================================================================
RCS file: 
/cvsroot/fink/dists/10.4/unstable/main/finkinfo/10.4-EOL/crypto/giggle.info,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -d -r1.1 -r1.2
--- giggle.info 11 Jul 2011 04:05:39 -0000      1.1
+++ giggle.info 30 Jul 2011 15:11:50 -0000      1.2
@@ -2,7 +2,7 @@
 Version: 0.5
 Revision: 4
 Depends: git, atk1-shlibs (>= 1.24.0-1), audiofile-shlibs (>= 0.2.6-11), 
cairo-shlibs (>= 1.8.6-1), dbus-shlibs (>= 1.2.12-8), esound-shlibs (>= 
0.2.38-1), expat1-shlibs (>= 2.0.1-1), fontconfig2-shlibs (>= 2.4.1-6), 
freetype219-shlibs (>= 2.3.8-1), gconf2-shlibs (>= 2.24.0-2), glib2-shlibs (>= 
2.18.4-3), glitz-shlibs (>= 0.5.6-3), gnome-vfs2-unified-shlibs (>= 
1:2.24.0-2), gnutls26-shlibs (>= 2.6.4-1), gtk+2 (>= 2.14.7-3), gtk+2-shlibs 
(>= 2.14.7-3), gtksourceview2-shlibs (>= 2.8.2-1), libavahi-client3-shlibs (>= 
0.6.23-1), libavahi-common3-shlibs (>= 0.6.23-1), libavahi-glib1-shlibs (>= 
0.6.23-1), libbonobo2-shlibs (>= 2.24.0-2), libcamel-1.2.14-shlibs (>= 
2.24.5-1), libebook-1.2.9-shlibs (>= 2.24.5-1), libedataserver-1.2.11-shlibs 
(>= 2.24.5-1), libgcrypt-shlibs (>= 1.4.3-2), libgettext8-shlibs (>= 0.14.5-2), 
libglade2-shlibs (>= 2.6.3-2), libgnome2-shlibs (>= 2.24.1-1), 
libgpg-error-shlibs (>= 1.6-1), libiconv (>= 1.12-3), libpng3-shlibs (>= 
1:1.2.33-1), libsoup2.4.1-ssl-shlibs (>= 2.24.3-1), libtasn1-3-shlibs (>= 
0.3.9-2), libxml2-shlibs (>= 2.6.32-1), orbit2-shlibs (>= 2.14.16-2), 
pango1-xft2-ft219-shlibs (>= 1.22.4-1), pixman-shlibs (>= 0.12.0-1), 
popt-shlibs (>= 1.14-1), seamonkey-shlibs (>= 1.1.14-2), sqlite3-shlibs (>= 
3.6.9-1004), vte9-shlibs, x11, x11-shlibs
-BuildDepends: pkgconfig (>= 0.16-1), gettext-tools, intltool40, atk1 (>= 
1.24.0-1), audiofile (>= 0.2.6-11), cairo (>= 1.8.6-1), dbus-dev (>= 1.2.12-8), 
esound (>= 0.2.38-1), expat1 (>= 2.0.1-1), fontconfig2-dev (>= 2.4.1-6), 
freetype219 (>= 2.3.8-1), gconf2-dev (>= 2.24.0-2), glib2-dev (>= 2.18.4-3), 
glitz (>= 0.5.6-3), gnome-vfs2-unified-dev (>= 1:2.24.0-2), gnutls26 (>= 
2.6.4-1), gtk+2-dev (>= 2.14.7-3), gtksourceview2-dev (>= 2.8.2-1), avahi-dev 
(>= 0.6.23-1), libavahi-glib1-dev (>= 0.6.23-1), libbonobo2-dev (>= 2.24.0-2), 
libcamel-1.2.14-dev (>= 2.24.5-1), libebook-1.2.9-dev (>= 2.24.5-1), 
libedataserver-1.2.11-dev (>= 2.24.5-1), libgcrypt (>= 1.4.3-2), 
libgettext8-dev (>= 0.14.5-2), libglade2 (>= 2.6.3-2), libgnome2-dev (>= 
2.24.1-1), libgpg-error (>= 1.6-1), libiconv-dev (>= 1.12-3), libpng3 (>= 
1:1.2.33-1), libsoup2.4.1-ssl (>= 2.24.3-1), libtasn1-3 (>= 0.3.9-2), libxml2 
(>= 2.6.32-1), orbit2-dev (>= 2.14.16-2), pango1-xft2-ft219-dev (>= 1.22.4-1), 
pixman (>= 0.12.0-1), popt (>= 1.14-1), seamonkey-dev (>= 1.1.14-2), sqlite3 
(>= 3.6.9-1004), vte9-dev, x11-dev
+BuildDepends: pkgconfig (>= 0.16-1), gettext-tools, intltool40, atk1 (>= 
1.24.0-1), audiofile (>= 0.2.6-11), cairo (>= 1.8.6-1), dbus-dev (>= 1.2.12-8), 
esound (>= 0.2.38-1), expat1 (>= 2.0.1-1), fontconfig2-dev (>= 2.4.1-6), 
freetype219 (>= 2.3.8-1), gconf2-dev (>= 2.24.0-2), glib2-dev (>= 2.18.4-3), 
glitz (>= 0.5.6-3), gnome-vfs2-unified-dev (>= 1:2.24.0-2), gnutls26 (>= 
2.6.4-1), gtk+2-dev (>= 2.14.7-3), gtksourceview2-dev (>= 2.8.2-1), 
libavahi-client3-dev, libavahi-common3-dev, libavahi-glib1-dev (>= 0.6.23-1), 
libbonobo2-dev (>= 2.24.0-2), libcamel-1.2.14-dev (>= 2.24.5-1), 
libebook-1.2.9-dev (>= 2.24.5-1), libedataserver-1.2.11-dev (>= 2.24.5-1), 
libgcrypt (>= 1.4.3-2), libgettext8-dev (>= 0.14.5-2), libglade2 (>= 2.6.3-2), 
libgnome2-dev (>= 2.24.1-1), libgpg-error (>= 1.6-1), libiconv-dev (>= 1.12-3), 
libpng3 (>= 1:1.2.33-1), libsoup2.4.1-ssl (>= 2.24.3-1), libtasn1-3 (>= 
0.3.9-2), libxml2 (>= 2.6.32-1), orbit2-dev (>= 2.14.16-2), 
pango1-xft2-ft219-dev (>= 1.22.4-1), pixman (>= 0.12.0-1), popt (>= 1.14-1), 
seamonkey-dev (>= 1.1.14-2), sqlite3 (>= 3.6.9-1004), vte9-dev, x11-dev
 Source: mirror:gnome:sources/%n/%v/%n-%v.tar.bz2
 Source-MD5: 91d2000fb97c5cb0bb0027edf444ecff
 SetCFLAGS: -Os

Index: galeon.info
===================================================================
RCS file: 
/cvsroot/fink/dists/10.4/unstable/main/finkinfo/10.4-EOL/crypto/galeon.info,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -d -r1.1 -r1.2
--- galeon.info 11 Jul 2011 04:05:39 -0000      1.1
+++ galeon.info 30 Jul 2011 15:11:50 -0000      1.2
@@ -58,7 +58,6 @@
 BuildDepends: <<
        atk1 (>= 1.26.0-1),
        audiofile,
-       avahi-dev,
        cairo (>= 1.8-1),
        dbus-dev (>= 1.2.1-1),
        esound (>= 0.2.38-1),
@@ -75,6 +74,8 @@
        gtk+2-dev (>= 2.15.0-1),
        intltool40,
        libart2,
+       libavahi-client3-dev,
+       libavahi-common3-dev,
        libavahi-glib1-dev,
        libbonobo2-dev (>= 2.24.1-1),
        libbonoboui2-dev (>= 2.24.1-1),


------------------------------------------------------------------------------
Got Input?   Slashdot Needs You.
Take our quick survey online.  Come on, we don't ask for help often.
Plus, you'll get a chance to win $100 to spend on ThinkGeek.
http://p.sf.net/sfu/slashdot-survey
_______________________________________________
Fink-commits mailing list
Fink-commits@lists.sourceforge.net
http://news.gmane.org/gmane.os.apple.fink.cvs

Reply via email to